.arkaplan {
	background-image: url(../images/sablon/arkaplan_3.png);
}
.altyazi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
}

.yazi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-align: justify;
	padding-top: 0px;
}





.baslik {
	font-size: 20px;
	font-weight: bold;
	text-indent: 30px;
}

.yazi_krm {
	color: #F00;
}
.yazi_buyuk {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}
.liste {
	list-style-position: inside;
}

.tablo_kenarlik {
	border: medium solid #A30033;
}
.yazi_sag {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.yazi_sol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.table_girinti {
	padding-left: 85px;
	text-align: justify;
}
